Description: Remove uneeded dependency from requirements.txt
 service-identity is actually not a dependency of ooniprobe, but a dependency of
 Twisted >= 14.0.0. ooniprobe will work fine (but not verify hostname matches
 certificate) with Twisted >= 12.0.2. As python-twisted 14.0.0-2 in Debian
 already depends on python-service-identity, we can just remove the hard
 requirement on service-identity here.
 .
 pypcap and pydumbnet are optional dependencies and listed in Recommends.
Author: <lunar@debian.org>
---
--- a/requirements.txt
+++ b/requirements.txt
@@ -10,11 +10,8 @@
 pyOpenSSL>=0.15.1
 geoip
 txtorcon>=0.7
-txsocksx>=0.0.2
+txsocksx
 scapy>=2.2.0
-pypcap>=1.1
-service-identity
-pydumbnet
 zope.interface
 certifi
 klein
